@charset "utf-8";
/* SIR 지운아빠 */

/* 인기검색어 */
#popular {margin-top:35px;}
#popular h2 {font-size:17px;font-weight:600;color:#555;margin-bottom:10px;}
#popular h2 i {font-size:25px;font-weight:normal;color:#888;margin:0 5px 4px 0;vertical-align:middle;}
#popular ul {}
#popular li {float:left}
#popular a {font-size:14px;color:#888;display:inline-block;padding:7px 12px;margin:4px 4px 0 0;background-color:#eee;text-decoration:none !important;}
#popular a:hover {background-color:#999;color:#fff;}